Flash 10.2. nicht für Legend?

C

chatman

Fortgeschrittenes Mitglied
7
Hallo!

Ich suche im Market nach dem aktuellen Flash 10.2, finde es aber nicht. Funktioniert das mit dem Legend nicht? Angeblich ist es ja für 2.2 verfügbar?
 

Ähnliche Themen

P
  • Pata
Antworten
0
Aufrufe
2.255
Pata
P
J
Antworten
0
Aufrufe
2.903
jobr
J
J
  • jobr4301
Antworten
2
Aufrufe
2.887
jobr4301
J
Zurück
Oben Unten